/* header indigo mobile nav width fix */
.header-indigo .is-active .navbar-links-wrapper {
  max-width: 100% !important;
}

/* Partner Tier label styling. Move to codebase */
.node-solution-showcase.node-teaser .field-name-field-partner-tier-ref-showcase,
.node-partner.node-teaser .field-name-field-partner-tier-reference {
  font-size: 0.875rem;
}
.node-solution-showcase .field-name-field-partner-tier-ref-showcase,
.node-partner .field-name-field-partner-tier-reference  {
  font-size: 1.125rem;
  padding-bottom: 1rem;
}

.header-indigo .navbar-ctas .button {
  text-transform: uppercase;
}


body.i18n-en .header-indigo .utility-nav--pill,
body.i18n-es-MX .header-indigo .utility-nav--pill,
body.i18n-ja .header-indigo .utility-nav--pill,
body.i18n-en-CA .header-indigo .utility-nav--pill,
body.i18n-pt .header-indigo .utility-nav--pill {
    background-color: #fff;
    color: #000;
    border-bottom: none;
}

.header-indigo .utility-nav.dark .utility-nav--sales-link {
  color: #006ff9;
}

.header-indigo .utility-nav--links-container a:hover {
  text-decoration: none;
}

.header-indigo .utility-nav--info a:hover,
.header-indigo .utility-nav--links-container a:hover,
.header-indigo .utility-nav.dark .utility-nav--sales-link:hover {
  color: #006ff9;
}

@media (min-width: 35rem) {
  body.i18n-en-AU .header-indigo .utility-nav,
  body.i18n-de .header-indigo .utility-nav,
  body.i18n-en-gb .header-indigo .utility-nav,
  body.i18n-nl .header-indigo .utility-nav,
  body.i18n-fr .header-indigo .utility-nav {
     border-bottom: none;
     background: #505283;
     background: linear-gradient(90deg,#505283 0%,#161457 35%,#020049 60%); 
  }

  body.i18n-en .header-indigo .utility-nav,
  body.i18n-es-MX .header-indigo .utility-nav,
  body.i18n-ja .header-indigo .utility-nav,
  body.i18n-en-CA .header-indigo .utility-nav,
  body.i18n-pt  .header-indigo .utility-nav {
    border-bottom: none;
    background: #000028;
  }
  body.i18n-en .header-indigo .utility-nav--link,
  body.i18n-es-MX .header-indigo .utility-nav--link,
  body.i18n-ja .header-indigo .utility-nav--link,
  body.i18n-en-CA .header-indigo .utility-nav--link,
  body.i18n-pt .header-indigo .utility-nav--link,
  body.i18n-en-AU .header-indigo .utility-nav--link,
  body.i18n-de .header-indigo .utility-nav--link,
  body.i18n-nl .header-indigo .utility-nav--link,
  body.i18n-en-gb .header-indigo .utility-nav--link,
  body.i18n-fr .header-indigo .utility-nav--link,
  body.i18n-en .header-indigo .utility-nav--message,
  body.i18n-es-MX .header-indigo .utility-nav--message,
  body.i18n-ja .header-indigo .utility-nav--message,
  body.i18n-en-CA .header-indigo .utility-nav--message,
  body.i18n-pt .header-indigo .utility-nav--message,
  body.i18n-en-AU .header-indigo .utility-nav--message,
  body.i18n-de .header-indigo .utility-nav--message,
  body.i18n-nl .header-indigo .utility-nav--message,
  body.i18n-en-gb .header-indigo .utility-nav--message,
  body.i18n-fr .header-indigo .utility-nav--message,
  body.i18n-en .header-indigo .utility-nav.dark .utility-nav--sales-label, 
  body.i18n-es-MX .header-indigo .utility-nav.dark .utility-nav--sales-label,
  body.i18n-ja .header-indigo .utility-nav.dark .utility-nav--sales-label,
  body.i18n-en-CA .header-indigo .utility-nav.dark .utility-nav--sales-label,
  body.i18n-pt .header-indigo .utility-nav.dark .utility-nav--sales-label,
  body.i18n-en-AU .header-indigo .utility-nav.dark .utility-nav--sales-label,
  body.i18n-de .header-indigo .utility-nav.dark .utility-nav--sales-label,
  body.i18n-nl .header-indigo .utility-nav.dark .utility-nav--sales-label,
  body.i18n-en-gb .header-indigo .utility-nav.dark .utility-nav--sales-label,
  body.i18n-fr .header-indigo .utility-nav.dark .utility-nav--sales-label,
  body.i18n-en .header-indigo .utility-nav.dark .utility-nav--sales-link,
  body.i18n-es-MX .header-indigo .utility-nav.dark .utility-nav--sales-link,
  body.i18n-ja .header-indigo .utility-nav.dark .utility-nav--sales-link,
  body.i18n-pt .header-indigo .utility-nav.dark .utility-nav--sales-link,
  body.i18n-en-AU .header-indigo .utility-nav.dark .utility-nav--sales-link,
  body.i18n-de .header-indigo .utility-nav.dark .utility-nav--sales-link,
  body.i18n-nl .header-indigo .utility-nav.dark .utility-nav--sales-link,
  body.i18n-en-gb .header-indigo .utility-nav.dark .utility-nav--sales-link,
  body.i18n-fr .header-indigo .utility-nav.dark .utility-nav--sales-link,
  body.i18n-en-CA .header-indigo .utility-nav.dark .utility-nav--sales-link {
      color: #fff;
  }
  body.i18n-en .header-indigo .utility-nav--links-container a:hover,
  body.i18n-es-MX .header-indigo .utility-nav--links-container a:hover,
  body.i18n-ja .header-indigo .utility-nav--links-container a:hover,
  body.i18n-pt .header-indigo .utility-nav--links-container a:hover,
  body.i18n-en-AU .header-indigo .utility-nav--links-container a:hover,
  body.i18n-de .header-indigo .utility-nav--links-container a:hover,
  body.i18n-nl .header-indigo .utility-nav--links-container a:hover,
  body.i18n-en-gb .header-indigo .utility-nav--links-container a:hover,
  body.i18n-fr .header-indigo .utility-nav--links-container a:hover,
  body.i18n-en-CA .header-indigo .utility-nav--links-container a:hover {
    text-decoration: none;
  }
}

.i18n-pt .pane-dcs-social-sharing {
  display:none;
}

/* WWWR-12258 - GDPR Form updates */
@media (min-width: 62.5em) {
  .webform-client-form .form-item.webform-component--consent-compliance, #form .form-item.webform-component--consent-compliance {
     width: 100%;
 }
 .webform-client-form .form-item.webform-component--subscribe,
 .webform-client-form .form-item.form-item-submitted-subscribe-1 {
   width: 100%;
   padding: 0 0 10px 0;
 }
}

/* Temp WOM-6665 */
@media (min-width: 60rem) {
  .footer-indigo .footer--legal-links {
   flex-basis: 60%;
  }    
}

.grecaptcha-badge {
  bottom: 57px !important;
}